<?xml version="1.0" encoding="gb2312"?>
<NewDataSet>
      <dt1>
            <ports>COM1</ports>
            <brate>115200</brate>
            <filename>DP680C_V1.0.0(52).bin</filename>
            <filepath>C:\Users\Administrator\Desktop\DP680C_V1.0.0(52).bin</filepath>
            <langtype>L001</langtype>
      </dt1>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0001</cname>
            <ctext>固件升级程序</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0002</cname>
            <ctext>升级文件：</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0003</cname>
            <ctext>升级进度：</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0004</cname>
            <ctext>开始升级</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0005</cname>
            <ctext>关闭</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0006</cname>
            <ctext>固件修改摘要:</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0007</cname>
            <ctext>升级信息:</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0008</cname>
            <ctext>读取升级文件失败！</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0038</cname>
            <ctext>确定</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0039</cname>
            <ctext>是</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0040</cname>
            <ctext>否</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0041</cname>
            <ctext>取消</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>T0001</cname>
            <ctext>提示</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>T0002</cname>
            <ctext>提示</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>T0003</cname>
            <ctext>警告</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0001</cname>
            <ctext>Firmware upgrade Program</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0002</cname>
            <ctext>File:</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0003</cname>
            <ctext>Progress:</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0004</cname>
            <ctext>Start</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0005</cname>
            <ctext>Close</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0006</cname>
            <ctext>Firmware modification summary</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0007</cname>
            <ctext>Upgrade Information</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0008</cname>
            <ctext>Failed to read the upgraded file!</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0038</cname>
            <ctext>OK</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0039</cname>
            <ctext>Yes</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0040</cname>
            <ctext>No</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0041</cname>
            <ctext>Quit</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>T0001</cname>
            <ctext>Prompt</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>T0002</cname>
            <ctext>Prompt</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>T0003</cname>
            <ctext>Warning</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0009</cname>
            <ctext>升级固件后将删除硬件存档，是否继续？</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0010</cname>
            <ctext>正在发送升级请求。。。</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0011</cname>
            <ctext>设备不在线，请重试！</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0012</cname>
            <ctext>收到硬件响应返回，固件更新开始。。。</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0013</cname>
            <ctext>硬件无响应，升级失败！</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0014</cname>
            <ctext>恭喜，固件升级成功，请重启设备！</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0015</cname>
            <ctext>固件升级软件只接受bin文件！</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0009</cname>
            <ctext>After the firmware is upgraded, the hardware will be deleted.Continue?</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0010</cname>
            <ctext>Sending an upgrade request…</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0011</cname>
            <ctext>Device is not online, please try again!</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0012</cname>
            <ctext>Receive hardware response return, firmware update begins…</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0013</cname>
            <ctext>Hardware no response, upgrade failed!</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0014</cname>
            <ctext>Firmware upgrade successfully. Please restart your device!</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0015</cname>
            <ctext>Firmware update software only accepts 'bin' files!</ctext>
      </dt2>
      <dt2>
            <langid>L003</langid>
            <frm>Control</frm>
            <cname>C0016</cname>
            <ctext>Upgrade failed! error code:</ctext>
      </dt2>
      <dt2>
            <langid>L001</langid>
            <frm>Control</frm>
            <cname>C0016</cname>
            <ctext>升级失败！错误码：</ctext>
      </dt2>
</NewDataSet>